body {
    background-color: #50586B !important;
    color: #eeeeee !important;
}

.navbar {
    background-color: #3A404E !important;
    border-bottom: 1px solid #2F343F;
    position: sticky !important;
    top: 0 !important;
    z-index: 99;
}

.navbar-brand {
    color: #5294E2 !important;
    cursor: pointer;
}

.nav-link {
    color: rgb(166, 172, 180) !important;
    cursor: pointer;
}

.nav-link.active {
    color: #f0f0f0 !important;
}

.nav-link:hover {
    color: #f0f0f0 !important;
}

.banner {
    background-color: #5294E2 !important;
}

.btn:hover {
    background-color: rgb(104, 164, 236) !important;
    border-color: rgb(104, 164, 236) !important;
    color: #eeeeee !important;
}

.btn-outline-primary,
.btn-outline-primary:active {
    background-color: transparent !important;
    color: #5294E2 !important;
    border-color: #5294E2 !important;
}

.btn-primary,
.btn-primary:active {
    background-color: #5294E2 !important;
    border-color: #5294E2 !important;
}

.passive.btn-outline-primary:hover {
    cursor: default !important;
    background-color: transparent !important;
    color: #5294E2 !important;
    border-color: #5294E2 !important;
}

.passive.btn-primary:hover {
    cursor: default !important;
    background-color: #5294E2 !important;
    border-color: #5294E2 !important;
}

.article-preview {
    cursor: default !important;
    border-top: 1px solid rgba(0, 0, 0, .1) !important;
}

.article-preview:last-of-type {
    border-bottom: 1px solid rgba(0, 0, 0, .1) !important;
}

.preview-link {
    cursor: pointer !important;
}

.preview-link p {
    color: #D3DAE3 !important;
}

.article-page .banner {
    background-color: #2F343F !important;
}

.card,
.card * {
    border: none !important;
    border-radius: unset !important;
}

.card .comment-author-img {
    border-radius: 30px !important;
}

.card-block {
    background-color: #50586B !important;
    border: 1px solid #3A404E !important;
}

.card-footer {
    background-color: #3A404E !important;
}

.article-page .row {
    margin-bottom: 70px;
}

fieldset {
    text-align: center;
}

input,
textarea {
    background-color: #3A404E !important;
    color: #eeeeee !important;
}

fieldset {
    text-align: center;
}

.auth-page .text-xs-center {
    margin: 30px auto 40px;
}

.form-group:last-of-type {
    margin-bottom: 30px;
}

.nav-item.user .nav-link {
    padding-left: 1rem;
    border-left: 1px solid #5294E2;
    color: #5294E2 !important;
    cursor: default !important;
}

.nav-item.user-img * {
    cursor: default !important;
}

a.comment-author {
    margin-left: 3px !important;
}

.error-messages {
    margin-bottom: 10px;
    color: #ff3333 !important;
    font-weight: 400 !important;
}

.article-text-wrap {
    white-space: pre-wrap;
}